Product comparison · 2 network switches

Allied Telesis AT-DC2552XS network switch Managed L3 1U Grey vs EnGenius EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue

Add a product
  • 27specifications compared
  • 15differ
  • 12identical
  • 31known for one product only

Key differences

  • Switch layer
    • AT-DC2552XS network switch Managed L3 1U Grey:L3
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:L2
  • Console port
    • AT-DC2552XS network switch Managed L3 1U Grey:RS-232
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:RJ-45
  • Switching capacity
    • AT-DC2552XS network switch Managed L3 1U Grey:1280 Gbit/s
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:56 Gbit/s
  • Product colour
    • AT-DC2552XS network switch Managed L3 1U Grey:Grey
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:Black, Blue
  • LED indicators
    • AT-DC2552XS network switch Managed L3 1U Grey:Activity, Link
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:Yes
  • Internal memory
    • AT-DC2552XS network switch Managed L3 1U Grey:2048 MB
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:256 MB
  • Flash memory
    • AT-DC2552XS network switch Managed L3 1U Grey:128 MB
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:32 MB
  • Operating temperature (T-T)
    • AT-DC2552XS network switch Managed L3 1U Grey:0 - 40 °C
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:0 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-DC2552XS, EGS7228P
58 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersYesRFC1213, RFC1493, RFC1757, RFC2674
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
SFP+ module slots quantityKnown for one48Unknown — not stated by the source
Console portDiffersRS-232RJ-45
Basic switching RJ-45 Ethernet ports quantityKnown for oneUnknown — not stated by the source24
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ba, IEEE 802.3u, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
10G supportNoNo
Port mirroringYesYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANsKnown for one4094Unknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one128000 entriesUnknown — not stated by the source
Switching capacityDiffers1280 Gbit/s56 Gbit/s
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP v1/v2c/v3, NTP, HTTP, TFTP, SSHv2SNMP v1/2c/3
Design2 differ
Rack mountingYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack, Blue
LED indicatorsDiffersActivity, LinkYes
Performance2 differ
Processor frequencyKnown for one1300 MHzUnknown — not stated by the source
Internal memoryDiffers2048 MB256 MB
Flash memoryDiffers128 MB32 MB
Buffer sizeKnown for one9216 KBUnknown — not stated by the source
Poweridentical
AC input voltageKnown for one100 - 230 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Known for one250 WUnknown — not stated by the source
Power consumption (max)Known for one280 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 80%5 - 95%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensions2 differ
WidthDiffers441 mm440 mm
DepthDiffers460 mm260 mm
Height44 mm44 mm
WeightKnown for one8.3 kgUnknown — not stated by the source
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
ManualKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneRoHS, FCC, CISPR, C-TICK, VCCI, CE, UL, TUVUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source185 W

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons